html,body{ font-family:Microsoft YaHei; font-size:18px; margin:0; background:#fff; }
table,td{font-family:Microsoft YaHei;}
table{border-collapse:collapse; border-spacing:0; empty-cells:show; }
th,td { border-collapse:collapse; }
ol,ul,li{list-style-type:none;}
a{outline:none;color:#000; cursor:pointer;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none; }
img,form{margin:0;border:0; padding:0;}
input,button{ border:0;}
div,p,img,ul,ol,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0; border:0;}
.fl,.left{float:left;_display:inline;}
.fr,.right{float:right;_display:inline;}
.clear{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:0px;overflow:hidden;}
.dis{display:block;}
.undis{display:none;}

.header{width:100%;height:80px;background:#171718;}
.headerW{width:1200px;height:80px;margin:0 auto;}
.logo{width:193px;height:80px;float:left;}
.logo img{width:193px;height:80px;}

.menu{height:78px;font-size:16px;display:inline-block;}
.menu a{display:block;height:78px;line-height:78px;text-align:center;float:left;color:#fff;padding:0px 12px}
.menu a:hover,.menu a.current{color:#fe4c40;border-bottom:2px solid #fe4c40;}


.header_right{width: 340px;height:32px;display:block; margin-top:25px;float:right;}
.search{width:240px;display:block;height:32px;float:left;}
.search .text{width:179px;height:32px;line-height:32px;text-indent:10px;border-radius:26px;float:left; outline:none;}
.bt{width:28px;height:27px; background:url(../img/search.png) 2px 1px no-repeat; margin-left:10px;outline:none;cursor:pointer;}

.tb{float:right;}
.tb a{width:32px; height:32px; display:inline-block;}
.tb .grzx{border-radius:26px; background:url(../img/my.png) -44px center no-repeat;margin-right:20px;}
.tb .gwc{background:url(../img/gwc.png) -41px center no-repeat;}

.tb .grzx:hover{border-radius:26px; background:url(../img/my.png) -6px center no-repeat;}
.tb .gwc:hover{background:url(../img/gwc.png) -4px center no-repeat;}


#full-screen-slider{ position:relative;}
#pagination {  position:absolute;left:50%;bottom: 20px;z-index:9900;}
#pagination li { width:15px; height:15px; float:left; margin:0px 5px;border-radius:10px; background:#CCC;}
#pagination li a { display:block; width:100%; height:100%; text-indent:-9999px;}
#pagination li.current {width:15px; height:15x;background:#F00;}


.banner{width:100%; height:700px;overflow: hidden;position: relative;}
.banner li{width: 1920px; height: 100%; text-align:center; display: none; overflow: hidden; position: absolute; top: 0; left: 50%; margin-left: -960px;}
.banner li a{display: block; width: 100%; height: 100%;}
.banner li.onshow{display: block;}
.banner li a img{width: 100%; height: 100%; border: 0;}


.newsbox{width:100%;height:500px;position: relative;}
.news-list{width:1200px; margin:0 auto;position:absolute;top: 0;left:0; right:0; z-index:100;}
.news-list span{display: inline-block;padding: 0 2px; font-weight:bold;border-bottom:2px #fe4c40 solid;margin-top:100px;margin-bottom:20px;}
.news-list ul{width:600px;}
.news-list ul li{ height:32px; line-height:32px; color:#333; font-size:16px;text-indent:20px; background:url(../img/list.png) 5px center no-repeat;}
.news-list ul li a:hover{color:#fe4c40;}
.news-list .moer{display: inline-block;padding: 0 2px;color:#000;border:1px #000 solid;margin-top:50px; padding:5px 20px;}
.news-list .moer:hover,.Company-list .moer:hover{color:#fe4c40;border:1px #fe4c40 solid;}
.news{width:100%; height:500px;overflow: hidden;position: relative;}
.news .pic{width: 1920px; height: 100%; overflow: hidden; position:absolute;top: 0;left: 50%;margin-left: -960px; z-index:99;}


.genrebg{ height:300px;
	background: -webkit-linear-gradient(right,rgba(254,67,65,1),rgba(251,113,67,1)); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right,rgba(254,67,65,1),rgba(251,113,67,1)); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right,rgba(254,67,65,1),rgba(251,113,67,1)); /* Firefox 3.6 - 15 */
    background: linear-gradient(to rgba(254,67,65,1),rgba(251,113,67,1));/* 标准的语法（必须放在最后） */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEfe7143,endColorstr=#EEfe4341);}

.genre{width:1200px; margin:0 auto; text-align:center;}

.genre a{width:16.5%;height:163px; color:#fff;display:block;text-align:center;margin:68px 0px;float:left;}
.genre .pic,.genre img{ width:143px; height:143px;border-radius:75px;display: block;margin:0 auto;}
.genre .text{width: 100%;margin-top:30px;}


.hot{ width:100%;text-align:center;margin:0 auto; position:relative;background:#F0F0F0;}
.hot .title{ display:inline-block;font-weight:bold;border-bottom:2px #fe4c40 solid;margin:50px 0px;}

.hot-content{width:1200px;height:500px;position:absolute;top:0;left:0;right:0;z-index:101;margin: 0 auto;margin-top:126px;display:flex;justify-content:center;align-items:Center;}
.hot-contentl,.hot-contentr{width:281.5px;display:block; float:left;}
.hot-contentc{width:637px;display:block;float:left;}

.hot_bg{ width:100%; height:540px;overflow:hidden;position:relative;z-index:98;}
#focus_Box{position:relative;width:1200PX;height:500px;margin:10px auto;}
#focus_Box ul{position:relative;height:308px}
#focus_Box li{width:100%;height:0px;z-index:0;position:absolute; background:#787878;top:146px;cursor:pointer;left:377px;border-radius:4px;box-shadow:1px 1px 12px rgba(200, 200, 200, 1); margin:0 auto;}
#focus_Box li img{width:100%;background:url(../img/loading.gif) no-repeat center 50%;height:100%;vertical-align:top}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:52px;height:52px;top:240px;}
#focus_Box .prev{background:url(../img/btn.png) left bottom no-repeat;left:0px}
#focus_Box .next{background:url(../img/btn.png) right bottom no-repeat;right:0px} 
#focus_Box .prev:hover{background-position:left top;}
#focus_Box .next:hover{background-position:right top;}

.Companybox{width:100%;height:500px; margin:30px 0px;position: relative;}
.Company-list{width:1200px; margin:0 auto;position:absolute;top: 0;left:0; right:0; z-index:100; text-align:right;}
.Company-list span{display:inline-block;padding:2px;font-weight:bold;border-bottom:2px #fe4c40 solid;margin-top:50px;margin-bottom:20px;}
.Company-list p{width:600px;text-align:left;text-indent:32px;margin-right:0; margin-left:auto;word-break: break-all;}
.Company-list .moer{display: inline-block;padding: 0 2px;color:#000;border:1px #000 solid;margin-top:50px; padding:5px 20px;}
.Company{width:100%; height:500px;overflow: hidden;position: relative;}
.Company .pic{width: 1920px; height: 100%; overflow: hidden; position:absolute;top: 0;left: 50%;margin-left:-960px; z-index:99;}

.footer{width:100%;height:260px; font-size:12px; background:#222222;}
.foot{width:1200px;height:200px;color:#aaaaaa; padding-top:60px;margin:0 auto;position: relative;}
.foot .nav{ margin-bottom:25px;}
.foot .nav a{font-size:14px;color:#aaaaaa; padding:0px 5px;}
.foot .nav a:hover{color:#fff;}

.phone{ width:250px;display:block;position:absolute;bottom:150px;right:0}
.phone img{ width:40px; height:40px; float:left; margin-right:10px;}
.phone span{font-size:14px;}
.phone p{line-height:22px;font-size:24px; color:#FFF;}
.Copyright{width:100%;height:50px;line-height:50px;text-align:center;border-top:1px #aaaaaa solid;margin-top:10px;position:absolute;bottom:0;left:0;right:0}


.ad{width:100%; height:700px;overflow: hidden;position: relative;}
.ad img{width: 1920px; height: 100%; text-align:center; display:block; overflow: hidden; position: absolute; top: 0; left: 50%; margin-left: -960px;}

.nr-box{ width:1200px; min-height:700px;margin:0 auto; position:relative; margin-bottom:20px;}
.position{height:60px;line-height:60px; display:block;font-size:16px;font-weight:bold;text-transform:uppercase;}
.position a:hover{color:#fe4c40;}

.cart .position,.my .position{position:absolute;top:0px;right:10px;}

.Title{text-align:center;}
.Title .text{ display:inline-block;font-weight:bold;border-bottom:2px #fe4c40 solid;margin:50px 0px;}

.option{ width:1200px; text-align:center;}
.option a{width:250px;height:40px;line-height:40px;margin-bottom:20px;display:inline-block;color:#000;background:url(../img/menu_bg03.png) no-repeat; }
.option a span{width:250px;height:40px;display:inline-block;}
.option a.current span,.option a:hover span{color:#fff;background:url(../img/menu_bg02.png) no-repeat;}
.nr-box .newslist{width:1200px; margin:0 auto; text-align:left;color:#999;}
.nr-box .newslist li{height:70px;color:#333;font-size:18px;color:#999;border-bottom:1px solid #999; display:block;padding:10px;}
.nr-box .newslist li a,.nr-box .newslist li a p.title{color:#000;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.nr-box .newslist li a:hover p.title{color:#fe4c40;}
.nr-box .newslist li p{color:#999;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
.nr-box .newslist li span{font-size:16px;color:#999;}

.page{width:100%; clear:both; margin-top:30px; line-height:24px;}
.page .page-text{display:inline-block; font-size:14px; word-spacing:5px; margin-right:20px; color:#000000;}
.paginator{text-align:center;}
.paginator a, .paginator span{margin:0 5px 0 0;text-align:center;white-space:nowrap;vertical-align:middle;display:inline-block;font-size:14px;}
.paginator a{color:#000000;}
.paginator a:link, .paginator a:visited, .paginator a:hover, .paginator a:active{text-decoration:none;}
.paginator .page-start,.paginator .page-end,.paginator a.page-prev,.paginator a.page-next{border-radius:3px;padding:0 15px;}
.paginator .page-start,.paginator .page-end{border:1px solid #ccc;color:#d9d9d9;}
.paginator a.page-prev,.paginator a.page-next{border:1px solid #fe4c40;background-color:#fe4c40;color:#FFFFFF;}
.paginator a:hover.page-prev,.paginator a:hover.page-next{border:1px solid #fe4c40;background-color:#FFFFFF;color:#fe4c40;}
.paginator .page-break{border:1px solid #fff;}
.paginator .page-num,.paginator .page-this{width:24px; text-align:center;}
.paginator .page-this{color:#FFFFFF; background-color:#fe4c40;border-radius:14px;}
.paginator a:hover{color:#fe4c40 !important;text-decoration:none;}

.artdetail_title{display:block; font-size:24px;font-weight:bold;text-decoration:none;text-align: center;}
.read{ display:block; padding:10px;text-align:left;color:#666;background:#CCC; margin-bottom:10px;}
.wp-article_detail_content{padding:25px;display:block;font-size:14px; border:1px solid #ccc;}
.wp-article_detail_content .artview_info{width:auto;text-align:center;margin:10px auto;line-height:21px;height:30px;display:block;}
.artview_content{text-align:left; padding:0px 50px}
.artview_prev_next{margin-top:20px;width:100%; text-align:left;}
.wp-article_detail_content .text-source-left01{padding:0 15px;}
.information{ font-size:16px;}
.prev_link,.next_link{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.prev_link{margin-bottom:10px; display:block;color:#5A5A5A; text-indent:20px; background:url(../img/up_arrow.png) 0px 50% no-repeat;}
.prev_link:hover{ color:#fe4c40;background:url(../img/up_arrowh.png) 0px 50% no-repeat;}
.next_link{ display:block;color:#5A5A5A; text-indent:20px; background:url(../img/down_arrow.png) 0px 50% no-repeat;}
.next_link:hover{ color:#fe4c40;background:url(../img/down_arrowh.png) 0px 50% no-repeat;}

.nr-box .product{width:1150px; margin:0 auto; text-align:left;color:#999;background:#f4f2f3;padding:25px 25px 0px 25px;}
.nr-box .product ul{margin-left:-25px;}
.nr-box .product li{width:345px;height:455px;color:#333;float:left;font-size:18px;color:#999;display:block;padding:10px;margin-left:25px;margin-bottom:25px;background:#FFF}
.nr-box .product li a,.nr-box .product li a p.price{color:#bf0000;display:block; text-align:center;font-weight:bold;}
.nr-box .product li a:hover p.title{color:#fe4c40;}
.nr-box .product li p{line-height:35px;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.nr-box .product li span{line-height:35px;font-size:16px;color:#000; font-weight:normal;}
.nr-box .product li img{ display:block;margin:0 auto; margin-bottom:10px;transition: all 0.2s;}
.nr-box .product li:hover img{transform:scale(1.05);}
.nr-box .product li .btns{ width:264px; margin:0 auto;}
.nr-box .product li .btns a{ width:130px; height:30px;line-height:30px;color:#a88e82;float:left;display:block;font-size:14px;text-align:center;font-weight:normal;border:1px #a88e82 solid; margin-top:20px;}
.nr-box .product li .btns a:hover{color:#fff;display:block; background:#a88e82}

.infobox{}
.basicinfo{height:297px;background:#f4f2f3;padding:25px;}

.Numinput{height:19px;width:69px;*width:71px;}
.Numinput input{font-size:12px;width:44px;line-height:18px;float:left;display:block;height:18px;border:1px solid #ccc;}
.Numinput .numadjust-arr{width:18px;float:left;height:19px;margin-left:-1px;}
.Numinput .numadjust{position:relative;width:18px;height:9px;right:0;display:block;overflow:hidden;background-image:url(../img/numadjust.gif);background-repeat:no-repeat;cursor:pointer;}
.Numinput .numadjust.increase{background-position:0 0;top:0;right:0;}
.Numinput .numadjust.increase.active{background-position:0 -20px;}
.Numinput .numadjust.decrease{background-position:0 -10px;bottom:-1px;right:0;}
.Numinput .numadjust.decrease.active{background-position:0 -30px;}
.Numinput .numadjust.increase_q{background-position:0 0;top:0;right:0;}
.Numinput .numadjust.increase_q.active{background-position:0 -20px;}
.Numinput .numadjust.decrease_q{background-position:0 -10px;bottom:-1px;right:0;}
.Numinput .numadjust.decrease_q.active{background-position:0 -30px;}

.tb-gallery{ width:390px; height:297px;float:left; margin-right:20px}
.tb-pic{ width:297px; height:297px;float:left;}
.tb-thumb{width:72px; height:297px;float:right;}
.tb-thumb li{width:72px;height:69px;margin:5px 0px;}
.tb-thumb a{width:69px;height:69px; display:block;border: 1px solid #CCC;}
.tb-thumb a:hover,.tb-thumb a.current{border: 1px solid #F00;}
.tb-thumb img{width:69px;height:69px;} 

#slideBox {width:390px;height:297px;float:left;margin-right:20px;overflow:hidden;position:relative;}
#slideBox .picbox{width:297px;height:297px;}
#slideBox ul#show_pic {width:1188px;height:297px;float:left;margin:0;padding:0;list-style:none;position: absolute;/**/}
#slideBox #show_pic li {width:297px;height:297px;float:left;margin:0;padding:0;}
#slideBox #show_pic li img {width:297px; height:297px;display:block;}

#slideText{width:94px;height:297px;position:absolute;right:0px;top:0px; background:#f4f2f3;}
#iconBall {width:72px; height:297px;float:right; }
#iconBall li {width:69px;height:69px;margin-bottom:4px;display:block;border: 1px solid #CCC;}
#iconBall li:hover,#iconBall li.active{border:1px solid #F00;}
#iconBall img{width:69px;height:69px;} 

.info_r{ font-size:20px;}
.info_r .title{height:50px;line-height:25px;display:block; margin-bottom:10px;}
.info_r .price{ color:#F00;line-height:50px;font-size:28px;font-weight:bold; margin-right:20px;}
.info_r .prices{color:#999; font-size:16px;font-weight:normal;text-decoration:line-through;margin-right:20px;}
.info_r .person{color:#999;font-size:18px;font-weight:normal;}
.info_r .Number{ display:block;font-size:16px;float:left;}
.info_r .stock{font-size:16px;}
.info_r .color{line-height:50px;font-size:16px;}
.info_r .color span{ color:#999;border:1px solid #999; padding:1px 10px; margin-right:5px;}
.info_r .color span:hover,.info_r .color span.current{color:#000;border:1px solid #F00;}
.info_r .cart{line-height:50px;color:#fff;background:#ff7800;padding:5px 20px;border-radius:20px;text-align:center;margin-right:20px;}
.info_r .purchase{ line-height:25px;color:#fff;background:#ff1e00;padding:5px 20px;border-radius:20px;text-align:center;}
.info_r .collect{ margin-top:15px;}

.content{ margin-top:20px;}
.content .selected{height:40px; border-bottom:1px #000 solid;}
.content .selected .tb{display:block;height:40px;line-height:40px;float:left;font-size:16px;margin-left:20px;padding:0px 10px;text-indent:6px;border-radius:10px 10px 0px 0px; cursor:pointer;
	background: -webkit-linear-gradient(top,rgb(241,241,241),rgb(222,222,222)); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top,rgb(241,241,241),rgb(222,222,222)); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top,rgb(241,241,241),rgb(222,222,222)); /* Firefox 3.6 - 15 */
    background: linear-gradient(to rgb(241,241,241),rgb(222,222,222));/* 标准的语法（必须放在最后） */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEf1f1f1,endColorstr=#EEdedede);}
.content .selected .tb .icon{ width:10px;height:40px;display:block;float:left;background:url(../img/up_arrow.png) 0px center no-repeat;}
.content .selected .tb:hover .icon,.content .selected .hover .icon{background:url(../img/down_arrowh.png) 0px center no-repeat;}
.content .nr{ padding:20px 20px; line-height:28px;font-size:14px}
.content .nr .pic{width: 100%;max-width: 750px !important;margin: 0 auto;display: block;}

.content li{ padding:20px;border-bottom:1px #999 solid; position:relative;}
.content li p{line-height:30px;}
.content .name,.content .date{color:#666;}
.content .info{width:95%;}
.content li img{ position:absolute; top:50%;right:20px; margin-top:-13px;}

.contact{ border:1px #000 solid; padding-bottom:60px;}
.contact .info{width:900px; margin:20px auto;}
.contact .info p{line-height:50px;}

.register{border:1px #000 solid;padding:50px;font-size:16px;}
.register p{height:50px;line-height:50px; }
.register a,.register span{color:#F00; padding-left:10px;}
.register a:hover{color:#F00; text-decoration:underline;}
.register-l{ float:left;}
.register-l th,.register td{ height:35px; padding:5px;}
.register-l input,.register-r input{width:190px; height:25px;line-height:25px;border:1px #000 solid; padding-left:10px;outline:none;}
.register-l th{width:120px;font-weight:normal;text-align:right;}
.register-r th{width:320px;font-weight:normal;text-align:right;}
.register-l .btn,.register-r .btn,.my .User table .btn{width:120px; height:30px;line-height:30px; text-align:center;font-weight:normal;font-size:18px;color:#fff;border:0;background:#fe4c40; cursor:pointer;padding-left: 0px;}

.register-r{border-left: 1px #000 solid;padding-left: 30px;margin-left: 30px;float:right;}
.register-r input.yzm{width:70px;}




.Shopping-Cart{  min-height:600px;position:relative;}
.orderbox{padding-bottom:50px;}
.Shopping-Cart .order-body{height:110px;margin-bottom:15px; border:1px solid #CCC;background:#fbfbfb; padding-top:25px; position:relative;}
.cart-checkbox{display:inline-block;float:left;width:15px;height:15px;position:relative;}
.cart-checkbox input{position:absolute;z-index:0;left:20px;top:20px}

.cart a:hover{ color:#fe4403; text-decoration:underline;}



.Shopping-Cart .td-inner{width:130px;padding-top:20px; text-align:center;font-size:14px;float:left;}
.Shopping-Cart .item-pic{width:80px;height:80px;border:1px solid #eee;float:left;overflow:hidden; margin:0px 10px 10px 50px;}
.Shopping-Cart .item-pic a{width:80px;height:80px;display:table-cell;vertical-align:middle;text-align:center;}
.Shopping-Cart .item-pic img{height:80px;width:80px;display:block;vertical-align:middle;}
.Shopping-Cart .item-title{width:320px; height:40px;text-align:left;display:block; margin:0px 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.Shopping-Cart .td-inner .color{ color:#999;}
.Shopping-Cart .td-inner .td-price{width:120px}
.Shopping-Cart .order-body .price{width:110px}
.Shopping-Cart .number{ color:#fe4403;}
.Shopping-Cart .text-amount{width:39px;height:15px;line-height:15px;border:1px solid #aaa;color:#343434;text-align:center;padding:4px 0;background-color:#fff;background-position:-75px -375px;}
.Shopping-Cart .item-amount{width:80px; background:#ccc; display:block; margin:0 auto;}
.Shopping-Cart .item-amount a:hover{ color:#000;text-decoration:none;}
.Shopping-Cart .no-minus,.plus{width:15px;height:15px;background-color:#ccc;}
.Shopping-Cart .btn-fav{ display:block;}
.Shopping-Cart .J_Del{display:block; margin-top:10px;}
.Shopping-Cart .price-original{ color:#999; text-decoration:line-through;}
.Shopping-Cart .price-now{}

.float-bar-wrapper{height:50px;line-height:50px; font-size:16px;background:#e5e5e5; position:absolute; bottom:0; right:0;left:0;}
.float-bar-wrapper .Total{margin-left:35px; display:block; float:left;}
.operations{float:left;line-height:50px;height:50px; display:block;}
.operations a{margin-left:25px;float:left;}
.operations a:active{outline:0;}
.fixed-bottom{bottom:-1px;z-index:9999;}
.float-bar-right{float:right;z-index:4;padding-left:20px;}
.amount-sum,.price-sum,.btn-area{float:left; margin-left:20px;}
.amount-sum b{color:#fe4403;}

.price-sum .price{ color:#f40;}

.submit-btn{display:inline-block;width:120px;height:50px;line-height:50px;color:#fff;background:#f40;text-align:center;font-size:20px; }
.submit-btn:hover,.submit-btn:hover span{color:#fff;background:#960;text-decoration:none !important;}


.my{}
.my .box_l{width:200px; height:700px; color:#FFF;background:#404040; text-align:center;padding-top:30px;}
.my .box_r{width:1000px;}
.my .box_l .pic{ width:90px; height:90px;border-radius:45px; margin:20px auto;}
.my .box_l .pic img{ width:90px; height:90px;border-radius:45px;}
.my .box_l span.Username{ display:inline-block;color:#FFF;text-align:center; margin-bottom:20px;}
.list{ width:100%;}
.list a{ line-height:50px;display:block;color:#FFF;}
.list a:hover,.list a.current{ background:#000;}
.box{margin-top:60px; padding:0px 25px 25px 25px;}

.box table{width:100%; font-size:16px; margin-bottom:20px;}
.box table tr a{ color:#00F;}
.box table tr td{ width:25%; padding:10px 0px;}

.box table tr a:hover,.cartbox .item-title a:hover,.collection_box .title a:hover,.my .order .order-body a:hover,.evaluatebox .goods a:hover,.my .User table tr a:hover,.cartbox .address .address_title a:hover,.cartbox .Submission .cart:hover{ text-decoration:underline;}

.order_list{ height:auto; display:block; border:1px #000 solid;margin-bottom:20px;}
.order_list li{width:25%; float:left;text-align:center;padding:20px 0px;}
.order_list li a{ display:block}
.order_list li img{ width:42px; height:45px; margin:0 auto;}
.order_list li p{ margin-top:10px}
.order_list li span{ color:#F00;}

.collection_box{margin-bottom:20px;}
.collection_box .title{ height:30px;margin-bottom:10px;}
.collection_box .title a{ float:right; }
.collection_box .product1{width:920px;/**/ margin:0 auto; text-align:left;color:#999;background:#f4f2f3;padding:15px 15px 0px 15px;}
.collection_box .product1 ul{margin-left:-15px;}
.collection_box .product1 li{width:297px;/*;*/height:390px;color:#333;float:left;padding:0px;font-size:18px;color:#999;display:block;margin-left:14px;margin-bottom:15px;background:#FFF;position:relative;}
.collection_box .product1 li .delete{width:25px;height:25px; background:url(../img/dele.png) no-repeat;background-size:25px;position:absolute; top:5px; left:5px; z-index:100;}
.collection_box .product1 li .delete:hover{background:url(../img/dele1.png) no-repeat; background-size:25px;}


.collection_box .product1 li a,.nr-box .product li a p.price{color:#bf0000;display:block; text-align:center;font-weight:bold;}
.collection_box .product1 li a:hover p.title{color:#fe4c40;}
.collection_box .product1 li p{line-height:35px;color:#bf0000;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.collection_box .product1 li span{line-height:35px;font-size:16px;color:#000; font-weight:normal;}


.evaluate{ border-top:2px solid #f00;}
.evaluate .Title{ width:50%; line-height:35px; text-align:center; display:inline-block;border-bottom:1px solid #ccc; }
.evaluate ul{}
.evaluate ul li{border-bottom:1px solid #ccc; padding:10px 0px; position:relative;}
.evaluate .evaluate_l{width:460px;margin-left:60px;}
.evaluate .evaluate_r{width:400px;margin-left:60px; margin-top:-37px;position:absolute; top:50%; right:0;}
.evaluate .pic img{display:block;position:absolute;top:50%;left:20px;margin-top:-14px;}
.evaluate .evaluate_nr{width:100%;}
.evaluate .date{color:#999;}
.evaluate .title{width:390px;height:50px;text-align:left;display:block; margin:0px 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.evaluate .title a:hover{color:#3566ca; text-decoration:underline;}
.evaluate .price{width:300px; color:#fe0c06;}

.my .User{border:1px #999 solid; padding:15px;}
.my .User .pic{ width:90px; height:90px;border-radius:45px; margin:10px auto;}
.my .User .pic img{ width:90px; height:90px;border-radius:45px;}
.my .User input{width:190px; height:25px;line-height:25px;border:1px #000 solid; padding-left:10px;outline:none;}
.my .User table th{ width:17%; font-weight:normal; text-align:center; padding:10px 0px;}
.my .User table td{ width:73%; line-height:30px; font-weight:normal;text-align:left;}
.my .User table [type="radio"]{width:15px; border:0; margin:3px;}
.my .User table .addres{ width:500px;}
.my .User table tr a{ color:#f00;}



.evaluatebox{ border:1px solid #ccc; margin:30px 60px;}
.evaluatebox .title{ height:45px; background:#CCC;display:block;}
.evaluatebox .title span{ color:#FFF;background:#fe4403;padding:10px 15px;display:inline-block;}
.evaluatebox .evaluate_content{ padding:30px 60px;}
.evaluatebox .goods{ width:297px;}
.evaluatebox .goods a{ color:#3566ca;height:50px;text-align:left;display:block;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}

.evaluatebox .comment{ margin-left:350px;}
.evaluatebox ul{ display:block; height:50px; margin: 0px 0px 20px 0px;}
.evaluatebox ul li{ float:left; margin-right:15px;}

.evaluatebox ul li span{ color:#999;}
.evaluatebox .text{ width:580px; height:250px; border:3px solid #b0d4e6; outline:none;}

.nr-box .Comment{display:block;font-size:16px;color:#fff;background:#3598d9;border-radius:5px;padding:10px;margin:0 auto;cursor:pointer;}


.my .order{border:1px #999 solid; padding:15px;}
.my .order .order_title{ height:40px;display:block;border-bottom:2px #eaeaea solid;}
.my .order .order_title div{ float:left;}
.my .order .order_title span{height:30px;color:#eaeaea;display:inline-block;padding:5px 10px;border-bottom:1px #eaeaea solid; margin-bottom:-2px;}
.my .order .order_title .state{ color:#000;}
.my .order .order_title .state b{ color:#fe5f06; margin-left:5px;}
.my .order .order_title .state.hover,.my .order .order_title .state:hover{color:#fe5f06; border-bottom:2px #fe5f06 solid;}
.my .order .title{ height:30px;font-size:14px; margin-top:10px;margin-bottom: 10px;background:#f4f4f4; border: 1px #ebebeb solid;}
.my .order .title span{height:30px; line-height:30px; text-align:center;display:inline-block;}
.my .order .order-body .title{ margin-top:0px;}
.my .order .order-body .title span{ margin-left:20px;}
.my .order .order-body .title a{width:18px;height:18px;display:inline-block; float:right; margin-right:20px;margin-top:6px;background:url(../img/delete.png) no-repeat;}
.my .order .title .commodity{width:370px;}
.my .order .title .Price{width:150px;}
.my .order .title .Number{width:95px;}
.my .order .title .payment{width:150px;}
.my .order .title .operation{ width:150px;}
.my .order .orderbox{padding-bottom:50px;}
.my .order .order-body{height:135px;margin-bottom:15px; border:1px solid #CCC;background:#fbfbfb;padding-top:0px; position:relative;}
.my .order .cart-checkbox{display:inline-block;float:left;width:15px;height:15px;position:relative;}
.my .order .cart-checkbox input{position:absolute;z-index:0;left:5px;top:9px}
.my .order .cart a:hover{ color:#fe4403; text-decoration:underline;}
.my .order .td-inner{width:150px;padding-top:20px; text-align:center;font-size:14px;float:left;}
.my .order .item-pic{width:80px;height:80px;border:1px solid #eee;float:left;overflow:hidden; margin:0px 10px 10px 20px;}
.my .order .item-pic a{width:80px;height:80px;display:table-cell;vertical-align:middle;text-align:center;}
.my .order .item-pic img{height:80px;width:80px;display:block;vertical-align:middle;}
.my .order .item-title{width:235px; height:40px;text-align:left;display:block;margin:0px 10px;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.my .order .td-inner .color{ color:#999;}
.my .order .td-inner .td-price{width:120px}
.my .order .order-body .price{width:95px}
.my .order .order-body .payment{ width:150px;}
.my .order .order-body .payment .freight{font-size:12px;}
.my .order .number{ color:#fe4403;}
/*.my .order .text-amount{width:39px;height:15px;line-height:15px;border:1px solid #aaa;color:#343434;text-align:center;padding:4px 0;background-color:#fff;background-position:-75px -375px;}
.my .order .item-amount{width:80px; background:#ccc; display:block; margin:0 auto;}
.my .order .item-amount a:hover{ color:#000;text-decoration:none;}
.my .order .no-minus,.plus{width:15px;height:15px;background-color:#ccc;}
.my .order .price-original{color:#999; text-decoration:line-through;}
.my .order .price-now{}*/
.my .order .btn-fav{font-size:12px; display:block;}
.my .order .btn-evaluate{display:block;font-size:12px; margin-top:10px;}



.shop{line-height:25px;color:#000;background:#FFF; margin-bottom:10px;}
.shop-head{display:block;padding:10px;}
.shop .wlgs{ color:#36965f;}
.kddh{ color:#62aaec;}
.shop-sl{display:block; border-bottom:1px #CCC solid;padding:10px;}
.shop-sl span{float:right; margin-left:5px;}
.shop .xtu{width:40px;height:40px;background:url(../images/xt1.jpg) no-repeat;float:left;}

.shop b{ color:#FF0004;font-weight:normal;float:right;margin-left:5px;}
.shop-sl input,.shop-sl .reduce{width:40px;height:40px;line-height:40px;font:30px;display:block;float:left;text-align:center;border:none;}
.shop-sl .add{width:40px;height:40px;line-height:40px;font:30px bold;display:block;float:right;text-align:center;border:none;}

.conn{font-size:14px;display:block;padding:10px;}
.conn .ddgl-spxx h4{font-size:14px;margin-left:10px; margin-top:5px;}
.conn .tu{width:128px;height:128px;float:left;display:block; border:1px #ccc solid;}
.conn .tu img{width:128px; border:0;}
.conn .shop-r{width:750px;font-size:12px;margin-left:10px;float:left;}
.conn .shop-r p span{ margin-left:10px;}
.conn .shop-r h5{width:100%;font-size:14px; line-height:20px;display:block;margin:0px;font-weight:normal;margin-right:10px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}


.track-rcol{border:1px solid #eee;background:#f2f2f2;padding:5px 0px;}
.track-rcol p{ margin-bottom:10px;margin-left:10px;}
.track-list{ font-size:14px;margin:0px 0px 0px 10px; padding-left:5px; position:relative;}
.track-list li{position: relative;padding:10px;line-height:18px;border-left:1px solid #d9d9d9;}
.track-list li.first{color:red;}
.track-list li .node-icon{position:absolute;left:-6px;top:0%;width:11px;height:11px; background:url(../img/order-icons.png) -21px -72px no-repeat;}
.track-list li.first .node-icon{background-position:0 -72px;}
.track-list li .time{margin-right:20px;position:relative;top:4px;display:inline-block;vertical-align: middle;}
.track-list li .txt{ position:relative;top:4px;display:inline-block;vertical-align: middle;}
.track-list li.first .time{margin-right:20px;}
.track-list li.first .txt{max-width:700px;}

.cartbox{ width:1000px; margin:0 auto; margin-top:50px;}
.cartbox .address .address_title{height:35px;line-height:35px;background:url(../img/address.png) 10px 50% no-repeat;border-bottom:solid 1px #ccc;}
.cartbox .address .address_title span{ margin-left:50px;}
.cartbox .address .address_title a{ color:#09F;float:right;}
.cartbox .address .Send{ padding:0px 10px; }
.cartbox .address .Send span{ font-size:16px;color:#333;}
.cartbox .order{ margin-top:20px; position:relative;}
.cartbox .Commodity{height:35px; line-height:35px;background:url(../img/order.png) 10px 50% no-repeat; border-bottom:solid 1px #ccc;}
.cartbox .Commodity .info{margin-left:50px;}
.cartbox .title{ height:30px;font-size:14px; margin-top:10px;border-bottom:2px #b2d0fe solid;}
.cartbox .title span{height:30px; line-height:30px; text-align:center;display:inline-block;}
.cartbox .order-body .title{ margin-top:0px;}
.cartbox .order-body .title span{ margin-left:20px;}
.cartbox .title .commodity{width:540px;}
.cartbox .title .Price{width:150px;}
.cartbox .title .Number{width:95px;}
.cartbox .title .payment{width:150px;}
.cartbox .title .operation{ width:150px;}
.cartbox .order-body{height:110px;margin-bottom:15px; border:1px solid #CCC;background:#fbfbfb; padding-top:20px; position:relative;}
.cartbox .cart a:hover{ color:#fe4403; text-decoration:underline;}
.cartbox .td-inner{width:150px;padding-top:20px; text-align:center;font-size:14px;float:left;}
.cartbox .item-pic{width:80px;height:80px;border:1px solid #eee;float:left;overflow:hidden; margin:0px 10px 10px 15px;}
.cartbox .item-pic a{width:80px;height:80px;display:table-cell;vertical-align:middle;text-align:center;}
.cartbox .item-pic img{height:80px;width:80px;display:block;vertical-align:middle;}
.cartbox .item-title{width:410px; height:40px;text-align:left;display:block; margin:0px 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.cartbox .td-inner .color{ color:#999;}
.cartbox .order-body .price{width:110px}
.cartbox .number{ color:#fe4403;}
.cartbox .Total{ line-height:28px;display:block;text-align:right;border-bottom:1px solid #ccc;}
.cartbox .Submission{text-align:right;font-size:16px;position:absolute;right:0; margin-top:20px;}
.cartbox .Submission .info{width:500px; color:#666;display:block;padding:5px;border:1px #fe4403 solid;
-moz-box-shadow:0px 0px 3px 0px #fe4403 inset; /* For Firefox3.6+ */
-webkit-box-shadow:0px 0px 3px 0px #fe4403 inset; /* For Chrome5+, Safari5+ */
box-shadow:0px 0px 3px 0px #fe4403 inset; /* For Latest Opera */}
.cartbox .Submission .info b{ font-size:24px;color:#fe4403;}
.cartbox .Submission .info span{color:#000;}
.cartbox .Submission .cart{color:#09F; padding-left:30px;background:url(../img/fh.png) 0px 50% no-repeat;margin-right:10px;}
.cartbox .Submission .btn{width:200px;height: 40px;line-height:40px;text-align: center;display: inline-block;color: #fff;padding: 0px 10px;background: #fe4403;}

